.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-ms-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-webkit-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(139,141,141);}
.fc0{color:rgb(9,8,7);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:14.767480px;}
.y9{bottom:864.286179px;}
.y8{bottom:878.276423px;}
.y7{bottom:976.985366px;}
.y6{bottom:1001.079675px;}
.y5{bottom:1025.173984px;}
.y4{bottom:1049.268293px;}
.y3{bottom:1073.362602px;}
.y2{bottom:1097.456911px;}
.y1{bottom:1175.180488px;}
.h3{height:26.226562px;}
.h2{height:34.500000px;}
.h1{height:1325.186992px;}
.h0{height:1339.954472px;}
.w1{width:941.232520px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:59.069919px;}
.x2{left:60.624390px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:30.878661pt;}
.fs0{font-size:41.171548pt;}
.y0{bottom:12.666667pt;}
.y9{bottom:741.333333pt;}
.y8{bottom:753.333333pt;}
.y7{bottom:838.000000pt;}
.y6{bottom:858.666667pt;}
.y5{bottom:879.333333pt;}
.y4{bottom:900.000000pt;}
.y3{bottom:920.666667pt;}
.y2{bottom:941.333333pt;}
.y1{bottom:1008.000000pt;}
.h3{height:22.495587pt;}
.h2{height:29.592050pt;}
.h1{height:1136.666667pt;}
.h0{height:1149.333333pt;}
.w1{width:807.333333pt;}
.w0{width:820.000000pt;}
.x0{left:0.000000pt;}
.x1{left:50.666667pt;}
.x2{left:52.000000pt;}
}
